.get-started{
    background-image: linear-gradient(-45deg, #d52e78, #39c0ae, #c1457d, #39c0ae);
    background-size: 400% 400%;
    animation: moveGradient 30s ease infinite;
    width: 80%;
    margin: 0 auto;
    border-radius: 15px;
    height: fit-content;
    box-sizing: border-box;
    padding-top: 3rem;
    padding-bottom: 3rem;
    box-shadow: 0 15px 35px rgba(57, 192, 174, 0.3); 
}
.started-cont{
    display: grid;
    grid-template-columns: 100%;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}
.get-txt{
    text-align: center;
    font-size: 2.5rem;
    color: white;
    font-weight: 500;
    margin: 0;
}
.main-get-txt{
    color: white;
    font-size: 1.1rem;
    justify-self: center;
    text-align: center;
    font-weight: 400;
    max-width: 70vw;
    
}
.btns{
    display: flex;
    justify-self: center;
    gap: 2rem;
}
.btn1{
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    padding-left: 10px;
    padding-right: 10px;
    transition: background-color 0.3s, color 0.3s;
}
.btn1:hover{
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
}

@keyframes moveGradient {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}

@media (max-width: 768px) {
    .btns{
        gap: 1rem;
    }
    .get-txt{
        font-size: 1.5rem;;
    }
}
@media (max-width: 568px){
    .btns{
        display: grid;
        grid-template-columns: 100%;
        align-items: center;
        justify-content: center;
    }
    .btn1, .btn2{
        justify-self: center;
    }
}